<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d48198e095e81caccbb88273b94cdb6">
  <dict>
    <!--2021-03-18 17:56:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2021-03-18 17:56:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-03-18 17:56:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2DpdInterval">300</int>
    <!--2021-03-18 17:56:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-03-18 17:56:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2IntervalToSend">3</int>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2MaxRetryToSend">2</int>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2021-03-18 17:56:30.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-03-18 17:56:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 11:02:36.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:02:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-18 17:56:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-12-01 15:32:43.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-12-01 15:32:43.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2020-03-28 11:02:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-03-23 09:56:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2020-03-28 11:02:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:02:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:02:36.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:02:36.000-->
    <string key="utBsfSrvAddr">bsf.mnc010.mcc219.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:02:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:02:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 11:02:36.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2020-03-28 11:02:36.000-->
    <int key="utUseApn">1</int>
    <!--2021-03-18 17:56:30.000-->
    <string key="vowifiHplmnListItem">21910, 212.91.113.210</string>
    <!--2021-03-18 17:56:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-03-18 17:56:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-03-18 17:56:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-03-18 17:56:30.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-03-18 17:56:30.000-->
    <string key="wfc_format_wifi_string">%1$s VoWIFI</string>
    <!--2021-03-18 17:56:30.000-->
    <string key="wfc_spn_string">A1HR</string>
  </dict>
</config>
